<ART ID="04316" PID="2410" JID="139" BPAGE="1925" EPAGE="1962" PII="S0217751X0904316X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE COSMOLOGICAL CONSTANT PROBLEM AND INFLATION IN THE STRING LANDSCAPE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING-GUO</FNM>
<SNM>HUANG</SNM>
<EAD>huangqg@kias.re.kr</EAD>
<X-REF REFID="S0217751X0904316XAF001"></X-REF>
<X-REF REFID="S0217751X0904316XAF002"></X-REF>
</AUT>
<AUT>
<FNM>S.-H.</FNM>
<SNM>HENRY TYE</SNM>
<EAD>tye@lepp.cornell.edu</EAD>
<X-REF REFID="S0217751X0904316XAF002"></X-REF>
<X-REF REFID="S0217751X0904316XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X0904316XAF001">School of Physics, Korea Institute for Advanced Study, Seoul 130-722, <CNY>Korea</CNY></AFF>
<AFF ID="S0217751X0904316XAF002">Kavli Institute for Theoretical Physics China, ITP-CAS, Beijing, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217751X0904316XAF003">Laboratory for Elementary Particle Physics, Cornell University, Ithaca, NY 14853, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2008</RE>
</HIST>
<ABST>
<P>An earlier paper points out that a quantum treatment of the string landscape is necessary. It suggests that the wave function of the universe is mobile in the landscape until the universe reaches a meta-stable site with its cosmological constant &#x039B;<INF>0</INF> smaller than the critical value <F>&#x039B;<INF>c</INF></F>, where <F>&#x039B;<INF>c</INF></F> is estimated to be exponentially small compared to the Planck scale. Since this site has an exponentially long lifetime, it may well be today's universe. We investigate specific scenarios based on this quantum diffusion property of the cosmic landscape and find a plausible scenario for the early universe. In the last fast tunneling to the &#x039B;<INF>0</INF> <F>(&#x003C;&#x039B;<INF>c</INF>)</F> site in this scenario, all energies are stored in the nucleation bubble walls, which are released to radiation only after bubble collisions and thermalization. So the &#x039B;<INF>0</INF> site is chosen even if &#x039B;<INF>0</INF> plus radiation is larger than <F>&#x039B;<INF>c</INF></F>, as long as the radiation does not destabilize the &#x039B;<INF>0</INF> vacuum. A consequence is that inflation must happen before this last fast tunneling, so the inflationary scenario that emerges naturally is extended brane inflation, where the brane motion includes a combination of rolling, fast tunnelings, slow-roll, hopping and percolation in the landscape. We point out that, in the brane world, radiation during nucleosynthesis are mostly on the standard model branes (brane radiation, as opposed to radiation in the bulk). This distinction may lead to interesting dynamics. We consider this paper as a road map for future investigations.</P>
</ABST>
<KWDG>
<KWD>String landscape</KWD>
<KWD>brane world</KWD>
<KWD>cosmological constant problem</KWD>
<KWD>inflation</KWD>
</KWDG>
</FRONT>
</ART>
