<ART ID="04341" PID="2410" JID="139" BPAGE="1825" EPAGE="1888" PII="S0217751X09043419" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRABLE THEORIES AND LOOP SPACES:</MTI>
<RTI>Integrable Theories and Loop Spaces</RTI>
<STI>FUNDAMENTALS, APPLICATIONS AND NEW DEVELOPMENTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>ALVAREZ</SNM>
<EAD>oalvarez@miami.edu</EAD>
<X-REF REFID="S0217751X09043419AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043419AF001">Department of Physics, University of Miami, PO Box 248046, Coral Gables, FL 33124, <CNY>USA</CNY></AFF>
<AUT>
<FNM>L. A.</FNM>
<SNM>FERREIRA</SNM>
<EAD>laf@ifsc.usp.br</EAD>
<X-REF REFID="S0217751X09043419AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043419AF002">Instituto de F&#x00ED;sica de S&#x00E3;o Carlos, IFSC/USP, Universidade de S&#x00E3;o Paulo, Caixa Postal 369, CEP 13560-970, S&#x00E3;o Carlos-SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>S&#x00C1;NCHEZ-GUILL&#x00C9;N</SNM>
<EAD>joaquin@fpaxp1.usc.es</EAD>
<X-REF REFID="S0217751X09043419AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09043419AF003">Departamento de Fisica de Particulas, Universidad de Santiago and Instituto Galego de Fisica de Altas Enerxias (IGFAE), E-15782 Santiago de Compostela, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2008</RE>
</HIST>
<ABST>
<P>We review our proposal to generalize the standard two-dimensional flatness construction of Lax&#x2013;Zakharov&#x2013;Shabat to relativistic field theories in <F>d+1</F> dimensions. The fundamentals from the theory of connections on loop spaces are presented and clarified. These ideas are exposed using mathematical tools familiar to physicists. We exhibit recent and new results that relate the locality of the loop space curvature to the diffeomorphism invariance of the loop space holonomy. These result are used to show that the holonomy is Abelian if the holonomy is diffeomorphism invariant.</P>
<P>These results justify in part and set the limitations of the local implementations of the approach which has been worked out in the last decade. We highlight very interesting applications like the construction and the solution of an integrable four-dimensional field theory with Hopf solitons, and new integrability conditions which generalize BPS equations to systems such as Skyrme theories. Applications of these ideas leading to new constructions are implemented in theories that admit volume-preserving diffeomorphisms of the target space as symmetries. Applications to physically relevant systems like Yang&#x2013;Mills theories are summarized. We also discuss other possibilities that have not yet been explored.</P>
</ABST>
<KWDG>
<KWD>Integrable field theories</KWD>
<KWD>loop spaces</KWD>
<KWD>holonomy</KWD>
<KWD>solitons</KWD>
</KWDG>
</FRONT>
</ART>
